@charset "utf-8";
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	background: #ffffff;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #cccccc;
}

a:link, a:visited { color: #888888; text-decoration: none;} 
a:active, a:hover { color: #515348; text-decoration: none}


h1 {
	margin: 0;
	padding-top: 0px;
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	color: #333333;
}

h2 {
	margin: 0;
	padding: 5px 0px 0px 0px;
	font-size: 13px;
	text-align: left;
}

h3 {
	margin: 0;
	padding: 10px 0;
	font-size: 10px;
	font-weight: normal;
}

span#right {
	float:right;
}

img.center {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

h4 {
	margin: 0;
	padding: 5px 0 0 20px;
	font-size: 26px;
	font-weight: normal;
	word-spacing: 50px;
}

h5 {
	margin: 0;
	font-size: 20px;
	font-weight: bold;
	padding: 0px 25px 5px 25px;
}

h6{
	margin: 0;
	padding: 0px 0px 0px 10px;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}


#container {
	width: 1109px;
	background: #ffffff;
	margin: 0 auto;
	text-align: left;
}

#header { 
	width: 1050px;
	background: #ffffff; 
	padding-top: 15px;
	height: 115px;
	float: left;
} 

#header .img {
	padding-top: 10px;
	padding-right: 172px;
	float: left;
}

#topmenu {
	width: 540px; 
	padding-top: 20px;
	font-size: 13px;
	float: left;
	z-index: 1700;
}

#topmenuhome {
	padding-top: 90px;
	width: 100px;
	float: left;
	font-size: 13px;
	text-align: right;
}

#topmenuhome a:link, #topmenuhome a:visited { color: #515348; text-decoration: none;} 
#topmenuhome a:active, #topmenuhome a:hover { color: #cccccc; text-decoration: none}

#sidecontent {
	float: left;
	width: 280px;
	padding: 5px 20px 0px 109px;
	color: #333333;
}

#sidecontent p{
	font-family: Arial, sans-serif;
}

#sidecontent h6{
	font-family: Arial, sans-serif;
}

#mainContentinfo p {
	font-family: Arial, sans-serif;
}

#mainContentinfo ul li {
	font-family: Arial, sans-serif;
}

#sidecontent h1 {
	margin: 0;
	padding-top: 0px;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	color: #666666;
}

#sidecontent ul {
	list-style-type:none;
	padding: 0px;
	line-height: 1.0em;
}


#sidecontent ul li a{
	text-decoration: none;
	color: #bbbbbb;
	font-size: 24px;
}


#sidecontent ul li a:hover{
	color: #515348;
}

#sidecontent ul li a.selected{ 
	color: #333333;
	font-size: 24px;
}

#sidecontent ul li a.current{
	color: #333333;
	font-size: 24px;
}

#sidecontent ul li ul{
	padding: 10px 0px 10px 10px;
	line-height: 2.0em;
}


#sidecontent ul li ul li a{
	color: #888888;
	font-size: 12px;
}

#sidecontent ul li ul li a.selected{
	color: #333333;
	font-size: 12px;
}

#sidecontent ul li ul li a.current{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #333333;
	font-size: 12px;
	line-height: 2.0em;
}


#mainContenthome { 
	float: left;
	width: 1000px;
	margin: 0px 0 0 0;
	padding: 5px 0px 0px 109px;
} 

#banner {
	float: left;
	width: 1000px;
	height: 51px;
	margin: -70px 0px 0px 0px;
	/*BART*/background: url(../img/banner_text_bg.jpg) no-repeat;
	border: 0px solid #fff;
	/* Add the drop shadow */
	-moz-box-shadow: 0 0 7px rgba(0, 0, 0, .6);
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, .6);
	box-shadow: 0 0 7px rgba(0, 0, 0, .6);
	position: relative;
	z-index: 9998;
}

#banner  a:link, #banner a:visited { color: #ffffff; text-decoration: none;} 
#banner a:active, #banner a:hover { color: #515348; text-decoration: none}

#mainContent { 
	width: 700px;
	margin: 0px 0 0 0;
	padding: 5px 0px 0px 0px;
	float: left;
} 

#mainContenttitle { 
	width: 700px;
	padding: 10px 0px 0px 0px;
	float: left;
}

#mainContenttitle h1 {
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	color: #333333;
}

#mainContenttitle h2 {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	color: #333333;
} 

#mainContentinfo { 
	width: 700px;
	padding: 0px 0px 0px 0px;
	float: left;
} 

#mainContentinfo p, li {
	color: #333333;
}

#mainContent.pdf {
	font-size: 1.2em;
	padding-top:0.6em;
	padding-left: 0.8em;
}

#footer {
	width: 1000px;
	float: left;
	padding: 40px 0px 0px 109px;
	background:#ffffff;
}

#footer a{
	font-weight: normal;
}

#footer p {
	margin: 0;
	padding: 10px 0;
}

#top-overlay {
	position: absolute;
	z-index: 990;
	width: 980px;
	padding: 10px;
	top: 0px;
	left: 0px;
	background-color: black;
	opacity: 0.4;
	overflow: hidden;
}

#top-overlay-text {
	position: absolute;
	z-index: 995;
	width: 980px;
	padding: 10px;
	top: 0px;
	left: 0px;
	overflow: hidden;
	color: #ffffff;
}

#side-overlay {
	position: absolute;
	z-index: 990;
	width: 320px;
	height: 420px;
	padding: 30px;
	padding-top:50px;
	top: 0px;
	left: 0px;
	background-color: black;
	opacity: 0.6;
	overflow: hidden;
}

#side-overlay-text {
	position: absolute;
	z-index: 995;
	width: 320px;
	height: 500px;
	padding: 30px;
	padding-top:50px;
	top: 0px;
	left: 0px;
	overflow: hidden;
	color: #ffffff;
}